import request from '@/utils/request';
//我的审核
export const wdsh_list = (data = {}) =>
request({
  url: '/jdbg/jbcb/index',
  data
});

//我的审核-编辑（审核）
export const wdsh_edit = (data = {}) => 
  request({
    url: '/jdbg/jbcb/edit',
    data
  })

  //津贴类型列表
  export const lxjt_list = (data = {}) =>
  request({
    url: '/jdbg/jbcb_lxjt/index',
    data
  });

  export const wdsh_detail = (data = {}) => 
  request({
    url: '/jdbg/jbcb/detail',
    data
  })  


export const org_users = (data = {}) =>
request({
    url: '/user/main/index',
    data: {
        dept_id:data.dept_id,
        all:'1',
        page: data.page,
        limit:data.limit

    } 
})